.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.792000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.765600px;}
._1{margin-left:-4.400800px;}
._6{margin-left:-2.652000px;}
._2{margin-left:-1.362800px;}
._3{width:1.087200px;}
._5{width:46.693200px;}
._0{width:169.575200px;}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(237,28,36);}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y18{bottom:17.665755px;}
.y0{bottom:18.468744px;}
.y17{bottom:36.578391px;}
.y84{bottom:45.789155px;}
.y7f{bottom:49.073219px;}
.y62{bottom:62.173661px;}
.y8b{bottom:63.781084px;}
.y7e{bottom:64.330008px;}
.y83{bottom:65.060888px;}
.y61{bottom:77.430450px;}
.y7d{bottom:79.586796px;}
.y4e{bottom:80.375813px;}
.y15{bottom:84.053502px;}
.y82{bottom:84.332621px;}
.y4d{bottom:94.829612px;}
.y7c{bottom:94.843584px;}
.y8a{bottom:95.899194px;}
.y81{bottom:103.604354px;}
.y14{bottom:104.931212px;}
.y4c{bottom:110.086401px;}
.y7b{bottom:110.100373px;}
.y89{bottom:113.564949px;}
.y80{bottom:119.664131px;}
.y13{bottom:122.596967px;}
.y4b{bottom:125.343189px;}
.y7a{bottom:125.357161px;}
.y88{bottom:129.624726px;}
.y4a{bottom:140.599978px;}
.y79{bottom:140.613950px;}
.y87{bottom:150.100942px;}
.y12{bottom:151.183050px;}
.y49{bottom:155.856766px;}
.y78{bottom:155.870738px;}
.y86{bottom:166.160719px;}
.y11{bottom:168.527288px;}
.y48{bottom:171.113555px;}
.y77{bottom:171.127527px;}
.y85{bottom:181.417508px;}
.yd{bottom:184.331394px;}
.y47{bottom:186.370343px;}
.y76{bottom:186.384315px;}
.y10{bottom:190.689460px;}
.y60{bottom:199.083263px;}
.y46{bottom:201.627132px;}
.y75{bottom:201.641104px;}
.yc{bottom:201.675632px;}
.yf{bottom:208.035304px;}
.y5f{bottom:214.340051px;}
.y45{bottom:216.883920px;}
.y74{bottom:216.897892px;}
.yb{bottom:219.019870px;}
.y5e{bottom:232.012070px;}
.y44{bottom:232.140709px;}
.y73{bottom:232.154681px;}
.ya{bottom:236.364109px;}
.ye{bottom:236.621386px;}
.y5d{bottom:247.262595px;}
.y43{bottom:247.397497px;}
.y72{bottom:247.411469px;}
.y9{bottom:253.709953px;}
.y5c{bottom:262.519383px;}
.y42{bottom:262.654285px;}
.y71{bottom:262.668257px;}
.y26{bottom:269.906238px;}
.y5b{bottom:277.776172px;}
.y41{bottom:277.911074px;}
.y70{bottom:277.925046px;}
.y25{bottom:285.163027px;}
.y16{bottom:286.259267px;}
.y33{bottom:289.181023px;}
.y5a{bottom:293.032960px;}
.y40{bottom:293.167862px;}
.y6f{bottom:293.181834px;}
.y24{bottom:300.419815px;}
.y32{bottom:304.431548px;}
.y59{bottom:308.289749px;}
.y3f{bottom:308.424651px;}
.y6e{bottom:308.438623px;}
.y8{bottom:313.557677px;}
.y23{bottom:315.676604px;}
.y31{bottom:320.491325px;}
.y58{bottom:323.546537px;}
.y3e{bottom:323.681439px;}
.y6d{bottom:323.695411px;}
.y7{bottom:330.901915px;}
.y22{bottom:330.933392px;}
.y30{bottom:335.748113px;}
.y57{bottom:338.802523px;}
.y3d{bottom:338.937425px;}
.y6c{bottom:338.952200px;}
.y21{bottom:346.190181px;}
.y6{bottom:348.246956px;}
.y2f{bottom:351.004902px;}
.y56{bottom:354.059311px;}
.y3c{bottom:354.194213px;}
.y6b{bottom:354.208988px;}
.y20{bottom:361.446969px;}
.y5{bottom:367.518689px;}
.y2e{bottom:369.221186px;}
.y55{bottom:369.316099px;}
.y3b{bottom:369.451002px;}
.y6a{bottom:369.465777px;}
.y1f{bottom:376.703758px;}
.y2d{bottom:384.471711px;}
.y54{bottom:384.572888px;}
.y3a{bottom:384.707790px;}
.y69{bottom:384.722565px;}
.y1e{bottom:391.960546px;}
.y2c{bottom:399.728500px;}
.y53{bottom:399.829676px;}
.y39{bottom:399.964578px;}
.y68{bottom:399.979353px;}
.y1d{bottom:407.217334px;}
.y2b{bottom:414.985288px;}
.y52{bottom:415.086465px;}
.y38{bottom:415.221367px;}
.y67{bottom:415.236142px;}
.y1c{bottom:422.474123px;}
.y2a{bottom:430.242077px;}
.y51{bottom:430.343253px;}
.y37{bottom:430.478155px;}
.y66{bottom:430.492930px;}
.y1b{bottom:437.730911px;}
.y29{bottom:445.498865px;}
.y50{bottom:445.600042px;}
.y36{bottom:445.734944px;}
.y65{bottom:445.749719px;}
.y1a{bottom:457.805633px;}
.y28{bottom:460.755654px;}
.y4f{bottom:460.856830px;}
.y35{bottom:460.991732px;}
.y64{bottom:461.006507px;}
.y3{bottom:472.158256px;}
.y27{bottom:480.830375px;}
.y19{bottom:480.931552px;}
.y34{bottom:481.066454px;}
.y63{bottom:481.081229px;}
.y2{bottom:485.407572px;}
.y1{bottom:498.656889px;}
.y4{bottom:607.588110px;}
.h7{height:23.392000px;}
.h5{height:26.316000px;}
.h2{height:27.576000px;}
.h4{height:29.240000px;}
.h6{height:35.088000px;}
.h3{height:52.632000px;}
.h1{height:635.967182px;}
.h8{height:636.770170px;}
.h0{height:673.752626px;}
.w1{width:919.422251px;}
.w2{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:18.468744px;}
.x8{left:40.971222px;}
.x10{left:70.561844px;}
.x9{left:75.787535px;}
.x11{left:93.324008px;}
.xd{left:218.767411px;}
.x5{left:239.298551px;}
.xe{left:241.528773px;}
.x1{left:250.650887px;}
.x2{left:251.726892px;}
.x3{left:261.476461px;}
.xf{left:264.290777px;}
.x6{left:358.227144px;}
.x12{left:402.784354px;}
.x13{left:425.546519px;}
.x7{left:600.913345px;}
.xa{left:623.500458px;}
.x4{left:755.460437px;}
.xb{left:794.389658px;}
.x14{left:804.190137px;}
.x16{left:809.698159px;}
.x15{left:812.823873px;}
.xc{left:817.152465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.786783pt;}
._1{margin-left:-3.653683pt;}
._6{margin-left:-2.201774pt;}
._2{margin-left:-1.131440pt;}
._3{width:0.902628pt;}
._5{width:38.766166pt;}
._0{width:140.786676pt;}
.fs4{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.y18{bottom:14.666667pt;}
.y0{bottom:15.333333pt;}
.y17{bottom:30.368533pt;}
.y84{bottom:38.015600pt;}
.y7f{bottom:40.742133pt;}
.y62{bottom:51.618533pt;}
.y8b{bottom:52.953067pt;}
.y7e{bottom:53.408800pt;}
.y83{bottom:54.015600pt;}
.y61{bottom:64.285200pt;}
.y7d{bottom:66.075467pt;}
.y4e{bottom:66.730533pt;}
.y15{bottom:69.783867pt;}
.y82{bottom:70.015600pt;}
.y4d{bottom:78.730533pt;}
.y7c{bottom:78.742133pt;}
.y8a{bottom:79.618533pt;}
.y81{bottom:86.015600pt;}
.y14{bottom:87.117200pt;}
.y4c{bottom:91.397200pt;}
.y7b{bottom:91.408800pt;}
.y89{bottom:94.285200pt;}
.y80{bottom:99.348933pt;}
.y13{bottom:101.783867pt;}
.y4b{bottom:104.063867pt;}
.y7a{bottom:104.075467pt;}
.y88{bottom:107.618533pt;}
.y4a{bottom:116.730533pt;}
.y79{bottom:116.742133pt;}
.y87{bottom:124.618533pt;}
.y12{bottom:125.516933pt;}
.y49{bottom:129.397200pt;}
.y78{bottom:129.408800pt;}
.y86{bottom:137.951867pt;}
.y11{bottom:139.916667pt;}
.y48{bottom:142.063867pt;}
.y77{bottom:142.075467pt;}
.y85{bottom:150.618533pt;}
.yd{bottom:153.037733pt;}
.y47{bottom:154.730533pt;}
.y76{bottom:154.742133pt;}
.y10{bottom:158.316400pt;}
.y60{bottom:165.285200pt;}
.y46{bottom:167.397200pt;}
.y75{bottom:167.408800pt;}
.yc{bottom:167.437467pt;}
.yf{bottom:172.717467pt;}
.y5f{bottom:177.951867pt;}
.y45{bottom:180.063867pt;}
.y74{bottom:180.075467pt;}
.yb{bottom:181.837200pt;}
.y5e{bottom:192.623733pt;}
.y44{bottom:192.730533pt;}
.y73{bottom:192.742133pt;}
.ya{bottom:196.236933pt;}
.ye{bottom:196.450533pt;}
.y5d{bottom:205.285200pt;}
.y43{bottom:205.397200pt;}
.y72{bottom:205.408800pt;}
.y9{bottom:210.638000pt;}
.y5c{bottom:217.951867pt;}
.y42{bottom:218.063867pt;}
.y71{bottom:218.075467pt;}
.y26{bottom:224.084667pt;}
.y5b{bottom:230.618533pt;}
.y41{bottom:230.730533pt;}
.y70{bottom:230.742133pt;}
.y25{bottom:236.751333pt;}
.y16{bottom:237.661467pt;}
.y33{bottom:240.087200pt;}
.y5a{bottom:243.285200pt;}
.y40{bottom:243.397200pt;}
.y6f{bottom:243.408800pt;}
.y24{bottom:249.418000pt;}
.y32{bottom:252.748667pt;}
.y59{bottom:255.951867pt;}
.y3f{bottom:256.063867pt;}
.y6e{bottom:256.075467pt;}
.y8{bottom:260.325467pt;}
.y23{bottom:262.084667pt;}
.y31{bottom:266.082000pt;}
.y58{bottom:268.618533pt;}
.y3e{bottom:268.730533pt;}
.y6d{bottom:268.742133pt;}
.y7{bottom:274.725200pt;}
.y22{bottom:274.751333pt;}
.y30{bottom:278.748667pt;}
.y57{bottom:281.284533pt;}
.y3d{bottom:281.396533pt;}
.y6c{bottom:281.408800pt;}
.y21{bottom:287.418000pt;}
.y6{bottom:289.125600pt;}
.y2f{bottom:291.415333pt;}
.y56{bottom:293.951200pt;}
.y3c{bottom:294.063200pt;}
.y6b{bottom:294.075467pt;}
.y20{bottom:300.084667pt;}
.y5{bottom:305.125600pt;}
.y2e{bottom:306.539067pt;}
.y55{bottom:306.617867pt;}
.y3b{bottom:306.729867pt;}
.y6a{bottom:306.742133pt;}
.y1f{bottom:312.751333pt;}
.y2d{bottom:319.200533pt;}
.y54{bottom:319.284533pt;}
.y3a{bottom:319.396533pt;}
.y69{bottom:319.408800pt;}
.y1e{bottom:325.418000pt;}
.y2c{bottom:331.867200pt;}
.y53{bottom:331.951200pt;}
.y39{bottom:332.063200pt;}
.y68{bottom:332.075467pt;}
.y1d{bottom:338.084667pt;}
.y2b{bottom:344.533867pt;}
.y52{bottom:344.617867pt;}
.y38{bottom:344.729867pt;}
.y67{bottom:344.742133pt;}
.y1c{bottom:350.751333pt;}
.y2a{bottom:357.200533pt;}
.y51{bottom:357.284533pt;}
.y37{bottom:357.396533pt;}
.y66{bottom:357.408800pt;}
.y1b{bottom:363.418000pt;}
.y29{bottom:369.867200pt;}
.y50{bottom:369.951200pt;}
.y36{bottom:370.063200pt;}
.y65{bottom:370.075467pt;}
.y1a{bottom:380.084667pt;}
.y28{bottom:382.533867pt;}
.y4f{bottom:382.617867pt;}
.y35{bottom:382.729867pt;}
.y64{bottom:382.742133pt;}
.y3{bottom:392.000667pt;}
.y27{bottom:399.200533pt;}
.y19{bottom:399.284533pt;}
.y34{bottom:399.396533pt;}
.y63{bottom:399.408800pt;}
.y2{bottom:403.000667pt;}
.y1{bottom:414.000667pt;}
.y4{bottom:504.438800pt;}
.h7{height:19.420776pt;}
.h5{height:21.848373pt;}
.h2{height:22.894464pt;}
.h4{height:24.275970pt;}
.h6{height:29.131164pt;}
.h3{height:43.696745pt;}
.h1{height:528.000000pt;}
.h8{height:528.666667pt;}
.h0{height:559.370667pt;}
.w1{width:763.333333pt;}
.w2{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:15.333333pt;}
.x8{left:34.015600pt;}
.x10{left:58.582667pt;}
.x9{left:62.921200pt;}
.x11{left:77.480533pt;}
.xd{left:181.627600pt;}
.x5{left:198.673200pt;}
.xe{left:200.524800pt;}
.x1{left:208.098267pt;}
.x2{left:208.991600pt;}
.x3{left:217.086000pt;}
.xf{left:219.422533pt;}
.x6{left:297.411467pt;}
.x12{left:334.404267pt;}
.x13{left:353.302133pt;}
.x7{left:498.897200pt;}
.xa{left:517.649733pt;}
.x4{left:627.207067pt;}
.xb{left:659.527333pt;}
.x14{left:667.664000pt;}
.x16{left:672.236933pt;}
.x15{left:674.832000pt;}
.xc{left:678.425733pt;}
}
